import { request } from 'umi';

/** 获取  */
export async function GetStoreLevelPageAsync(data) {
     return request(`/kitchen/api/store/store-level-page`, {
      method: 'POST',
      data: data,
      // params: { ...params },
      // ...(options || {}),
    });
  }

  /** 新增  */
export async function AddStoreLevelAsync(data) {
    return request(`/kitchen/api​/store​/store-level`, {
     method: 'POST',
     data: data,
     // params: { ...params },
     // ...(options || {}),
   });
 }

   /** 修改  */
export async function UpdateStoreLevelAsync(data) {
    return request(`/kitchen/api/store/store-level`, {
     method: 'put',
     data: data,
     // params: { ...params },
     // ...(options || {}),
   });
 }

   /** 删除  */
export async function DelStoreLevelAsync(data) {
    return request(`/kitchen/api​/store​/del-store-level`, {
     method: 'POST',
     data: data,
     // params: { ...params },

     // ...(options || {}),
   });
 }
